﻿@charset "utf-8";
/*----------------------------------------
  adv-srp
----------------------------------------*/

/*@font-face{
	font-family:"Franklin Gothic Demi Cond";
	src: url(fonts/FRADMCN_2.ttf);/* IE */
/*src: local("Franklin Gothic Demi Cond"), url( "fonts/FRADMCN_2.ttf") format("truetype"); /* non-IE */
/*}*/


p {
    font-size: 16px;
    line-height: 1.5em;
    padding-bottom: 15px;
}

html {
    overflow-x: hidden;
}

li {
    list-style: none;
}

#advan-footer {
    padding-top: 0;
}

#advan-header {
    padding-bottom: 0;
}

.col-3 .col-inner {
    width: 33.3%;
    float: left;
}

a:hover {
    text-decoration: none;
}

img {
    display: block;
}

.view-more {
    font-size: 14px;
}

    .view-more a {
        color: #fff;
        float: right;
        display: block;
        margin-left: 2.8%;
        margin-top: 1%;
        padding: 10px 25px;
        background-color: #336899;
    }

        .view-more a:hover {
            background-color: #004280;
        }

/* -----------------------------------------
   adv-srp-banner-wrapper
----------------------------------------------*/
#adv-srp-banner-wrapper .banner-wrapper .banner-item {
    position: relative;
}

#adv-srp-banner-wrapper .banner-wrapper .banner-img {
    height: 450px;
    /*padding-bottom: 50px;*/
    width: 100%;
    background-color: #f5f5f5;
}

    #adv-srp-banner-wrapper .banner-wrapper .banner-img div {
        height: 450px;
        background-position: center;
        background-size: cover;
    }

/*-------------------------
    banner-content  Default
--------------------------*/
#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 600px;
    min-height: 240px;
    height: auto;
    color: #fff;
    padding-top: 100px;
}

    #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h1 {
        /*font-family: "Franklin Gothic Demi Cond", "Myrial Web Pro", "Arial", "Helvetica", sans-serif;*/
        color: #fff;
        font-size: 44px;
        font-weight: normal;
        line-height: 1.3em;
        margin-bottom: 15px;
    }

    #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h3 {
        font-size: 22px;
        font-weight: normal;
        line-height: 1.5em;
        margin-bottom: 5px;
    }

/*-------------------------------------------
    KV Overwrite owl.carousel
----------------------------------------------*/
/*
.owl-carousel .owl-stage-outer{
	overflow:visible;
}
*/

/*
.owl-theme .owl-dots{
	max-width:1200px;
	text-align:right;
	margin:0 auto;
}
*/

/*
.owl-theme .owl-dots {
    position: absolute;
    text-align: right;
    width: 1200px;
    right: 50%;
    margin-right: -520px;
    bottom: 0;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}

/*prev & next btn*/
.owl-theme .owl-nav .owl-prev {
    left: 10px;
}

.owl-theme .owl-nav .owl-next {
    right: 10px;
}

    .owl-theme .owl-nav .owl-prev:hover, .owl-theme .owl-nav .owl-next:hover {
        background: none;
        color: #999;
    }

.owl-theme .owl-nav [class*=owl-] {
    position: absolute;
    top: 40%;
    margin: -22px 0 0 0;
    background: none;
    color: #ccc;
    font-size: 50px;
    margin-top: 10px;
}

.owl-theme .owl-dots, .owl-theme .owl-nav {
    background-color: #f5f5f5;
    margin-top: 0px;
    padding-top: 10px;
}
/*
.owl-theme .owl-dots .owl-dot span {
    width: 22px;
    height: 12px;
    margin: 5px 7px;
    background: #ccc;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 0px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #004280;
}
.owl-carousel .owl-item img {
    width: auto;
}
*/

/*-------------------------------------------
    Content
----------------------------------------------*/

.adv-srp-intro {
    background-color: #f5f5f5;
    padding: 50px 0 135px 0;
}


/*-------------------------------------------
    adv-srp
----------------------------------------------*/
.adv-srp-group-wrapper {
    height: auto;
    border: #cccccc solid 1px;
    background-color: #fff;
    padding: 0 25px;
    margin-top: -90px;
    margin-bottom: 75px;
    box-sizing: border-box;
}

.adv-srp-group {
    width: 100%;
    border-bottom: 1px solid #CCC;
    padding: 25px 0;
    overflow: auto;
}

    .adv-srp-group:last-child {
        border-bottom: none;
    }

.adv-srp-img {
    width: 24%;
    float: left;
    height: 210px;
    overflow: hidden;
    position: relative;
}

    .adv-srp-img img {
        margin-top: -65px;
        margin-left: -35px;
    }

.adv-srp-group-content h2 {
    /*font-family: "Franklin Gothic Demi Cond", "Myrial Web Pro", "Arial", "Helvetica", sans-serif;*/
    color: #000;
    font-size: 36px;
    line-height: 1.3em;
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    font-weight: normal;
}

.adv-srp-topic {
    width: 74%;
    float: left;
    margin-left: 2%;
    margin-top: 1%;
    min-height: 150px;
}

.topic-item {
    box-sizing: border-box;
    position: relative;
    /*min-height: 3em;*/
    padding-right: 10px;
    padding-left: 6px;
    margin-bottom: 10px;
    list-style: none;
    display: block;
}

    .topic-item a .textwrap {
        font-size: 16px;
        line-height: 1.5em;
        color: #004280;
        width: 88%;
    }

    .topic-item a:hover .textwrap {
        text-decoration: underline;
    }

    .topic-item a span {
        float: left;
    }

        .topic-item a span i {
            font-size: 22px;
            line-height: 24px;
            margin-right: 6px;
        }

.col-2 {
    width: 50%;
    float: left;
}



/*----------------------------------------------------------------------
  ----------------------------------------------------------------------
  RWD Style 
  ----------------------------------------------------------------------
  ----------------------------------------------------------------------*/

@media screen and (max-width: 1024px) {
    .owl-theme .owl-dots {
        position: absolute;
        text-align: right;
        width: 1000px;
        right: 50%;
        margin-right: -440px;
        bottom: 0;
    }

    .owl-theme .owl-nav {
        display: none;
    }
    /*Banner text*/
    #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content {
        width: 53%;
    }
}

@media screen and (max-width: 960px) {

    /*KV Banner*/
    .owl-theme .owl-dots {
        position: relative;
        text-align: center;
        max-width: 1200px;
        width: auto;
        margin-left: auto;
        margin-right: auto;
        margin-top: -28px;
        right: auto; /*bottom:80px;*/
    }

    .adv-srp-group-wrapper {
        padding: 0 3% 0 1%;
        margin-left: 4%
    }

    .row-maxwidth-80pct {
        padding: 0 5% 0 7%;
    }

    /*adv-srp*/

    .adv-srp-group {
        padding: 25px 0 25px 13px;
    }

    .adv-srp-img {
        width: 36%;
        height: 460px;
        background-color: #ccc;
    }

        .adv-srp-img img {
            margin-top: 0;
            margin-left: -68px;
        }

    .adv-srp-topic {
        width: 62%;
    }

    .col-2 {
        width: 100%;
    }

    .topic-item {
        min-height: 0;
        margin-bottom: 15px;
    }
}


@media screen and (max-width: 768px) {

    #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content {
        padding-top: 30px;
    }

        #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h1 {
            font-size: 28px;
        }

        #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h3 {
            font-size: 16px;
        }

    .adv-srp-group-content h2 {
        font-size: 26px;
    }

    #adv-srp-banner-wrapper .banner-wrapper .banner-img {
        height: 350px;
    }

        #adv-srp-banner-wrapper .banner-wrapper .banner-img div {
            height: 350px;
        }

    #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content {
        width: 100%;
    }

    #adv-srp-banner-wrapper .banner-wrapper .banner-img div {
        background-position: left;
    }

    .view-more a {
        color: #fff;
        float: left;
        display: block;
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 10%;
        padding: 10px 25px;
        background-color: #336899;
    }

        .view-more a:hover {
            background-color: #004280;
        }
}

@media screen and (max-width: 480px) {

    .adv-srp-group-wrapper {
        clear: both;
        width: 89%;
        padding: 3% 2% 10% 3%;
        margin-left: 5.5%;
        overflow: hidden;
    }

    .adv-srp-group {
        padding: 0;
        height: 0;
        border-bottom: none;
        overflow: visible;
        margin-bottom: 10%;
    }

    .adv-srp-group-content h2 {
        padding: 10px;
    }

    .adv-srp-img {
        width: 98%;
        height: 85px;
    }

        .adv-srp-img img {
            margin-top: -140px;
            margin-left: -10px;
        }

    .adv-srp-topic {
        width: 96%;
        margin-left: 0%;
        margin-top: 5%;
    }
}
